Subject: [homenet] please review drafts

From: "STARK, BARBARA H" <[email-masked]>
Date: Fri, 9 Apr 2021 17:32:54 +0000

Hi homenet,
Last Friday, I set up the interim call for Friday April 23 (2 weeks from now) to discuss the following 2 drafts:
Simple Provisioning of Public Names for Residential Networks
  - draft-ietf-homenet-front-end-naming-delegation-13 (
  - https://datatracker.ietf.org/doc/draft-ietf-homenet-front-end-naming-delegation/

DHCPv6 Options for Home Network Naming Authority
 - draft-ietf-homenet-naming-architecture-dhc-options-10
 - https://datatracker.ietf.org/doc/draft-ietf-homenet-naming-architecture-dhc-options/

But I realize an oversight: I forgot to ask people to read and review these drafts before that call and to provide comments and discussion on the list.
It would be really great if people did that!
Pretty please?
Thx,
Barbara